<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
    <link href="{{ pathto("_static/css/custom_landing_page.css", True) }}" rel="stylesheet" type="text/css">
    <link rel="shortcut icon" type="image/png" href="_static/favicon.ico"/>
    <title>Puara Documentation</title>
</head>
<body id="landingpage_body">

<div id="content">

<p id="logo"><img src="_static/images/test_nologo.png" alt="test - nologo" width="120" /></p>

{{ body }}

</div>


</body>
</html>

